Source: libnet-akismet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-akismet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-akismet-perl.git
Homepage: https://metacpan.org/release/Net-Akismet

Package: libnet-akismet-perl
Architecture: all
Depends: libwww-perl,
         ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl interface to Akismet - comment and trackback spam fighter
 Net::Akismet is a Perl interface to the Akismet API.
 Akismet is a web comment and trackback spam fighter service.
 .
 See http://akismet.com/ and http://akismet.com/development/api/
